{
  "alfredsnippet" : {
    "snippet" : "生成一個ICS文件，用於安排在台灣時區（UTC+8）舉行的會議，包含會議主題、時間（具體日期和時間）、地點、參與者信箱以及會議議程。",
    "uid" : "73ED0189-A1F4-4D94-894D-9E229BF70EC1",
    "name" : "Generate an ICS file for a meeting in Taiwan timezone.",
    "keyword" : "calendar"
  }
}